ul.news {
  margin: 0 !important;
  padding: 0;
}

ul.news li {
  list-style-type: none;
  position: relative;
}

ul.three_columns ul.news li.thumb {
  padding: 0 5px 10px 105px;
  min-height: 90px;
}

ul.two_columns ul.news li.thumb {
  padding: 0 5px 10px 165px;
  min-height: 90px;
}

ul.news li p {
  padding: 0;
}
/*
ul.news li.date {
  padding: 0 0 10px 65px;
  min-height: 63px;
}

ul.news li.date p.date {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 63px;
  height: 63px;
  background: transparent url('../images/bg-news-date.png') left top no-repeat;
  padding: 0px;
  margin: 0px;
  text-align: center;
}

ul.news li.date p.date span.day {
  font-family: Defener, Arial, sans-serif;
  font-size: 1.5em;
  font-weight: bold;
  position: absolute;
  left: 6px;
  top: 8px;
}


ul.news li.date p.date span.month {
  font-family: Defener, Arial, sans-serif;
  font-size: 1.5em;
  font-weight: bold;
  position: absolute;
  right: 6px;
  bottom: 8px;
}

ul.news li.date p.date span.year {
  line-height: 63px;
  font-size: 0.8em;
}
*/
ul.news li p.pub {
  font-family: Defener, Arial, sans-serif;
  color: #000;
  font-size: 1.5em;
  padding: 5px 0;
}

ul.news li img.thumb {
  position: absolute;
  left: 0;
  top: 0;
  border: none;
}

ul.news li.thumb p.date {
  padding: 0.8em 0 0;
  margin: 0px;
  text-align: right;
}

/* BOTTOM LIST */
ul.three_columns ul.news li h3, ul.two_columns ul.news li h3 {
  padding: 0 0 0.1rem;
}


/* CONTENT LIST */
.content ul.news {
  margin: 0;
  padding: 0px;
}

.content ul.news li {
  list-style-type: none;
  min-height: 90px;
  padding: 0.8rem;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border: 1px solid transparent;
}

.content ul.news li.hover {
  border: 1px solid #83bb26;
}
